body {
	background-color: #19a194;
	background: url("https://cdn.discordapp.com/attachments/734889323102470277/931708601368719360/18afa48c7aacbec8419e2c9152dac565.png");

}

h1, h2, h3 {
	margin: 0px;
	
}

p {
	font-size: 20px;
	
}

a {
	text-decoration: none;
	color: black;
}

img {
	height: 100%;
	width: 100%;
}


#container {
	background-color: transparent;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	max-width: 1000px;
	height: 820px;
	font-family: 'Schoolbell', comc sans ms, sans-serif;
	font-variant: small-caps;

}

#content {
	display: flex;
	justify-content: center;
	margin-top: 0px;
	padding: 0px;
	max-width: 1000px;
	
}

#nav {
	background-color: transparent;
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex-shrink: 0;
	margin-top: 40px;
	margin-bottom: 40px;
	width: 40px;
	height: auto;
	
}

#nav ul {
	display: inline-flex;
	flex-wrap: wrap;
	gap: 10px;
	list-style-type: none;
	padding: 0px 0px 0px 10px;
	font-size: 25px;
	writing-mode: vertical-rl;
	text-orientation: mixed;
	font-weight: bold;

}

#nav li {
	background-color: white;
	border-radius: 0px 10px 10px 0px;
	border: solid;
	border-width: 1px 1px 1px 0px;
	border-color: black;
	padding: 20px 0px 20px 0px;
}

#leftcover {
	background-color: transparent;
	height: 820px;
	width: 500px;
	min-width: 500px;
	max-width:100%;
	float: left;
}


#rightcover {
	background-image: url("https://geoledgy.neocities.org/images/WebsiteCover.png");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 500px;
	height: 820px;
	width: 500px;
	min-width: 500px;
	float: right;
	overflow: hidden;
}

#covermain {
	margin-top: 50px;
	padding: 20px;
	height: 730px;
	width: auto;
	
}

#notebook {
  background-image: url("https://geoledgy.neocities.org/images/Websiteimage2.png");
	background-repeat: no-repeat;
	background-position: center;
	height: 820px;
	width: 1000px;
	
}

#notebookheader{
	
}

#notebookcontent {
	
}


#footer {
	background-color: transparent;
	margin-top: 10px;
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
}